@media only screen and (min-width: 350px) and (max-width: 401px) {

    /* home page - banner */
    .hero-logo img {
        width: 150px;
    }

    .hero-header {
        padding: 25px 10px;
        top: 20px;
    }
 

    .hero-social {
        right: 20px;
        gap: 15px;
    }

    .sidebar {
        padding: 60px 50px;
    }

    .sidebar ul {
        margin-top: 70px;
    }

    .sidebar ul li {
        margin: 10px 0;
    }

    .sidebar ul li a {
        font-size: 28px;
    }

    /* section.story-sectionn.mb.d-none {
    display: block !important;
} */

    section.story-section-mb {
        display: block;
    }

    .story-img img {
        width: 100%;
        height: 100%;
        margin-bottom: 13px;
    }

    .story-content p {
        font-size: 13px;
        text-align: justify;
        margin: 0 auto 25px;
    }

    .story-btn {
        font-size: 16px;
    }

    section.story-section-mb {
        padding: 20px 0;
    }

    .story-heading {
        margin-bottom: 20px;
    }

    .story-heading h2 {
        font-size: 26px;
    }

    .services-section {
        padding: 10px 20px;
    }

    .services-section .row.g-4.mt-5 {
        margin-top: 0 !important;
    }

    .service-card img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: 1s ease;
    }

    .service-overlay h3 {
        font-size: 20px;
        letter-spacing: 2px;
    }



    .about-photographer {
        padding: 20px;
    }

    section.about-photographer .container {
        padding: 0;
        margin: 0;
    }

    .about-content br {
        display: none;
    }

    section.about-photographer .col-lg-5 {
        padding: 0;
        /* margin: 0; */
    }

    .about-image img {
        max-width: 330px;
    }

    .about-content {
        padding-left: 0;
    }

    .about-content h2 {
        font-size: 26px;
        line-height: 1.3;
        margin-bottom: 10px;
    }

    .about-content p {
        font-size: 13px;
        line-height: 1.9;
        max-width: 640px;
        margin-bottom: 55px;
        text-align: justify;
    }

    .counter-section {
        padding: 0 20px;
    }

    .counter-section .container-fluid {
        padding: 40px 0;
    }

    .counter-left {
        gap: 40px;
    }

    .counter-item h2 {
        font-size: 50px;
        margin-bottom: 5px;
    }

    .counter-item p {
        font-size: 13px;
        text-align: justify;
    }

    .counter-right img {
        width: 150px;
        margin-bottom: 40px;
    }

    .counter-right h5 {
        font-size: 12px;
        margin-bottom: 15px;
    }

    .counter-right p {
        font-size: 12px;
        margin-bottom: 30px;
    }

    .cta-section {
        padding: 20px 0px;
    }

    .cta-left {
        justify-content: center;
        margin-top: 20px;
    }

    .cta-image img {
        width: 300px;
        height: 300px;
    }

    .cta-content {
        text-align: center;
        margin: 20px 0;
    }

    .cta-btn {
        font-size: 12px;
    }

    .cta-content h2 {
        font-size: 27px;
        line-height: 1.45;
        color: #3E5E48;
        margin: 50px 0 15px;
    }

    .cta-right {
        justify-content: center;
        margin-top: 30px;
    }

    .portfolio-content h2 {
        font-size: 40px;
        margin-top: 50px;
    }

    .portfolio-content p {
        margin-top: 15px;
        font-size: 12px;
    }

    .portfolio-btn {
        right: 10px;
        bottom: 10px;
    }

    .portfolio-content {
        top: 0px;
        /* left: 13%; */
    }

    .portfolio-btn span {
        height: 50px;
    }

    .testimonial-section {
        padding: 40px 0px;
    }

    .testimonial-title {
        font-size: 26px;
        margin-bottom: 15px;
    }

    .testimonial-image img {
        width: 100%;
        height: 100%;
    }

    .testimonial-content h3 {
        font-size: 25px;
        margin: 10px 0 10px;
    }

    .testimonial-content p {
        font-size: 12px;
        line-height: 1.9;
        margin-top: 10px;
    }

    .testimonial-nav {
        gap: 15px;
        margin-top: 30px;
    }

    .testimonial-nav button {
        font-size: 30px;
    }

    .faq-section {
        padding: 0px 10px;
    }

    .faq-title {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .faq-question i {
        font-size: 16px;
    }

    .faq-question {
        font-size: 10.2px;
        padding: 14px 0;
    }

    .footer-section {
        padding: 30px 0 10px;
    }

    .footer-gallery {
        grid-template-columns: repeat(3, 1fr);
        gap: 7px;
    }

    .footer-links-wrapper {
        flex-direction: row;
        gap: 30px;
    }

    .footer-links {
        gap: 55px;
        text-align: center;
    }

    .footer-links h5,
    .footer-social h5 {
        font-size: 11px;
        margin-bottom: 14px;
    }

    .footer-links a,
    .footer-social a {
        font-size: 13px;
    }

    .footer-social {
        min-width: 100px;
        text-align: center;
    }

    .footer-links li,
    .footer-social li {
        margin-bottom: 4px;
    }

    .footer-bottom {
        margin-top: 20px;
        padding-top: 25px;
    }

    .footer-bottom p {
        font-size: 11px;
    }

    /* end */

    /* about us page */
    .hero-header.about-us {
        position: absolute;
        padding: 20px 10px;
    }

    .artist-script {
        font-size: 40px;
    }

    .about-hero-heading h1 {
        font-size: 38px;
        margin: 10px 0;
    }

    .about-hero-heading p {
        font-size: 11px;
    }

    .about-hero-heading {
        margin: 40px 0 10px;
    }

    .about-left p,
    .about-right p {
        font-size: 11px;
        line-height: 1.8;
        margin-bottom: 20px;
    }

    .menu-btn span {
        background: #000000;
    }

    .about-hero {
        padding: 80px 0px 20px;
    }

    .about-left,
    .about-right {
        margin-bottom: 0px;
    }

    .meet-chirag-section {
        padding: 20px 0;
    }

    section.about-hero .about-image img {
        max-width: 350px;
    }

    .meet-images {
        width: 100%;
    }

    .meet-content {
        width: 100%;
        padding-top: 30px;
        text-align: center;
    }

    .meet-label {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .meet-content h2 {
        font-size: 19px;
        margin: 0 0 15px;
    }

    .meet-content h2 br {
        display: none;
    }

    .meet-content p {
        font-size: 12px;
        width: 100%;
    }

    .meet-signature {
        margin-top: 0;
    }

    .meet-signature img {
        display: none;
    }

    /* end about us page */

    /* contact us page start */
    .contact-center-image {
        width: 160px;
        margin-top: -30px;
        z-index: 5;
    }

    .contact-title {
        margin-top: 28px;
        /* font-family: 'Cormorant Garamond', serif; */
        font-size: 50px;
        font-weight: 300;
        letter-spacing: .02em;
        color: #F7EFD9;
        line-height: 1;
    }

    section.hero.contact-hero .menu-btn span {
        background: #ffffff;
    }

    .contact-form-section {
        padding: 30px 0;
    }

    .contact-info-item a,
    .contact-info-item p {
        font-size: 12px;
    }

    .contact-info-item span {
        margin-bottom: 8px;
        font-size: 11px;
    }

    .contact-info-grid {
        gap: 5px;
    }

    .contact-info-grid {
        margin-bottom: 20px;
    }

    .contact-heading {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .form-group label {
        margin-bottom: 0;
    }

    /* end */

    /* portfolio page */
    section.hero.portfolio .menu-btn span,
    section.hero.stories .menu-btn span {
        background: #fff;
    }

    .films-section {
        padding: 30px 0;
    }

    .film-heading {
        margin-bottom: 20px;
    }

    .film-heading span {
        font-size: 16px;
        margin-bottom: 13px;
    }

    .film-heading h2 {
        font-size: 30px;
    }

    section.films-section.portfolio-imgs .portfolio-img img {
        height: 100%;
    }

    section.films-section.portfolio-imgs .portfolio-img {
        padding: 5px 10px;
    }

    /* end */

    /* stories */
    .film-thumbnail img {
        height: 100%;
    }

    .play-btn img {
        width: 40px;
    }

    .film-details {
        text-align: center;
        margin-top: 10px;
    }

    .film-details h3 {
        font-size: 25px;
        margin-bottom: 5px;
    }

    .film-details p {
        font-size: 12px;
    }

    .films-grid {
        gap: 12px;
    }

    /* end */

    /* service pages */
    section.story-content-services {
        background: #F8EEDB;
        padding: 20px 0;
    }

    section.story-content-services h2 {
        font-size: 20px;
        margin-bottom: 15px;
        letter-spacing: 2px;
    }

    section.story-content-services span {
        font-size: 9px;
    }

    section.story-content-services .story-divider {
        width: 1px;
        height: 50px;
        margin: 20px auto 25px;
    }

    section.story-content-services p {
        font-size: 12px;
        text-align: justify;
    }

    section.story-content-services .story-btn {
        margin-top: 25px;
        font-size: 12px;
    }

    section.process-section .process-overlay {
        padding: 30px 0px;
    }

    section.process-section {
        padding: 20px 10px;
    }

    section.process-section .process-title {
        font-size: 22px;
        margin-bottom: 20px;
    }

    section.process-section .process-image {
        width: 190px;
        margin: 0 auto 20px;
    }

    section.process-section .process-box {
        padding: 20px 0px;
    }

    section.process-section .process-box h3 {
        font-size: 25px;
        margin-bottom: 10px;
    }

    section.process-section .process-box h4 {
        font-size: 10px;
        margin-bottom: 30px;
    }

    section.process-section .process-box p {
        font-size: 11px;
    }

    section.wedding-gallery {
        padding: 10px 0;
    }

    section.wedding-gallery .wed-gallery-img {
        padding: 5px 10px;
    }

    section.wedding-gallery .wed-gallery-img img {
        height: 100%;
    }
}


@media only screen and (min-width: 402px) and (max-width: 600px) {}

@media only screen and (min-width: 768px) and (max-width: 992px) {

    /* home page */
    .hero-header {
        padding: 15px 20px;
    }

    .hero-logo img {
        width: 180px;
    }

    .sidebar ul li a {
        font-size: 34px;
    }

    section.story-section-mb {
        display: block;
        padding: 40px 20px 0;
    }

    .story-heading h2 {
        font-size: 40px;
    }

    .story-heading {
        margin-bottom: 40px;
    }

    .story-content p {
        font-size: 14px;
        margin-bottom: 55px;
        margin: 30px auto 25px;
    }

    .story-btn {
        font-size: 18px;
    }

    section.services-section .row.g-4.mt-5 {
        margin-top: 0 !important;
    }

    .service-overlay h3 {
        font-size: 25px;
    }

    .about-photographer {
        padding: 0px 20px;
    }


    .about-content h2 br {
        display: none;
    }

    .about-content h2 {
        font-size: 26px;
        margin-bottom: 20px;
        line-height: 1.4;
    }

    .about-content {
        padding-left: 10px;
    }

    .about-image img {
        height: 100%;
    }

    .about-content p {
        font-size: 14px;
    }

    .counter-section {
        padding: 60px 0px;
    }

    .counter-section .container-fluid {
        padding: 0 40px;
    }

    .counter-item h2 {
        font-size: 65px;
        margin-bottom: 25px;
    }

    .counter-item p {
        font-size: 14px;
    }

    .counter-left {
        gap: 50px;
    }

    .counter-right img {
        width: 200px;
        margin-bottom: 60px;
    }

    .counter-right h5 {
        font-size: 14px;
    }

    .counter-right p {
        font-size: 14px;
    }

    .cta-section {
        padding: 0px 20px 30px;
    }

    .cta-image img {
        width: 170px;
        height: 170px;
        object-fit: cover;
    }

    .cta-content h2 {
        font-size: 39px;
        margin-bottom: 60px;
    }

    .portfolio-section {
        padding: 0;
    }

    .portfolio-content {
        top: 20px;
        /* left: 25%; */
    }

    .portfolio-content h2 {
        font-size: 70px;
    }

    .portfolio-btn {
        right: 30px;
        font-size: 14px;
    }

    .portfolio-btn span {
        font-size: 31px;
        height: 50px;
    }

    .testimonial-section {
        padding: 60px 10px 0;
    }

    .testimonial-title {
        font-size: 40px;
    }

    .testimonial-image img {
        width: 100%;
        height: 300px;
    }

    .testimonial-content h3 {
        font-size: 25px;
        margin-bottom: -80px;
    }

    .testimonial-content p {
        font-size: 13px;
        text-align: justify;
    }

    .testimonial-nav button {
        font-size: 32px;
    }

    .testimonial-nav {
        gap: 25px;
        margin-top: 50px;
    }

    .faq-section {
        padding: 20px 0;
    }

    .faq-title {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .faq-wrapper {
        max-width: 450px;
    }

    .faq-question {
        font-size: 14px;
    }

    .footer-section {
        padding: 30px 0 20px;
    }

    .footer-gallery {
        grid-template-columns: repeat(6, 1fr);
        gap: 4px;
        margin-bottom: 30px;
    }

    .footer-social {
        min-width: 150px;
    }

    .footer-links {
        gap: 50px;
        text-align: center;
    }

    .footer-links-wrapper {
        justify-content: center;
        margin-left: 45px;
    }

    /* end home page */

    /* about us page */
    .hero-header.about-us {
        padding: 15px 10px;
    }

    .about-hero-heading {
        margin: 40px 0 20px;
    }

    .about-hero-heading h1 {
        font-size: 60px;
        margin: 10px 0;
    }

    .about-left p,
    .about-right p {
        max-width: 100%;
        font-size: 12px;
    }

    .about-hero {
        padding: 80px 20px 0;
    }

    .meet-chirag-section {
        padding: 40px 0;
        position: relative;
    }

    .meet-main-img {
        height: 200px;
    }

    .meet-bottom-images img {
        height: 200px;
    }

    .meet-content h2 {
        font-size: 28px;
        margin: 0 0 15px;
    }

    .meet-content {
        width: 100%;
    }

    .meet-content p {
        font-size: 12px;
        text-align: justify;
        width: 90%;
    }

    .meet-signature {
        margin-top: 35px;
        position: absolute;
        bottom: 170px;
        left: 40px;
    }

    /* end about us page */

    /* contact us page  */
    .contact-center-image {
        width: 180px;
    }

    .contact-title {
        font-size: 70px;
    }

    .contact-info-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 45px;
        margin-bottom: 40px;
    }

    .contact-info-item a,
    .contact-info-item p {
        font-size: 10px;
    }

    .contact-heading {
        font-size: 40px;
        margin: 0 0 50px;
        line-height: 1.3;
    }

    .contact-form {
        width: 680px;
    }

    .contact-form-section {
        padding: 40px 0 30px;
    }

    /* end contact us page */

    /* stories page */
    .films-section {
        padding: 40px 0;
    }

    .film-heading span {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .film-heading h2 {
        font-size: 35px;
    }

    .film-heading {
        margin-bottom: 20px;
    }

    .film-thumbnail img {
        height: 100%;
    }

    .film-details h3 {
        font-size: 40px;
    }

    .films-grid {
        gap: 30px;
    }

    .play-btn img {
        width: 40px;
        height: 40px;
    }

    /* end stories page */

    /* services pages */
    section.story-content-services {
        padding: 40px 0;
    }

    section.story-content-services h2 {
        /* font-family: "Cormorant Garamond", serif; */
        font-size: 28px;
        margin-bottom: 15px;
        letter-spacing: 2px;
    }

    section.story-content-services span {
        font-size: 10px;
    }

    section.story-content-services .story-divider {
        height: 70px;
        margin: 35px auto 35px;
    }

    section.story-content-services p {
        font-size: 12px;
        max-width: 600px;
    }

    section.story-content-services .story-btn {
        margin-top: 25px;
    }

    section.process-section {
        padding: 0px 35px;
    }

    section.process-section .process-overlay {
        padding: 40px 20px;
    }

    section.process-section .process-image {
        width: 200px;
        margin: 0 auto 20px;
    }

    section.process-section .process-box h3 {
        font-size: 25px;
        margin-bottom: 5px;
    }

    section.process-section .process-box h4 {
        font-size: 12px;
        margin-bottom: 18px;
    }

    section.process-section .process-box p {
        font-size: 12px;
        margin-bottom: 20px;
    }

    section.wedding-gallery {
        padding: 20px 0;
    }

    section.wedding-gallery .wed-gallery-img img {
        height: 100%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {

    /* home page */
    .hero-header {
        padding: 25px 20px;
    }

    .hero-logo img {
        width: 180px;
    }

    .story-heading h2 {
        font-size: 60px;
    }

    .story-gallery {
        gap: 20px;
    }

    .service-overlay h3 {
        font-size: 25px;
    }

    .services-section {
        padding: 10px 0 0 0;
    }

    .about-photographer {
        padding: 40px 20px;
    }

    .about-content h2 br {
        display: none;
    }

    .about-content h2 {
        font-size: 37px;
        line-height: 1.3;
        margin-bottom: 20px;
    }

    .about-content {
        padding-left: 20px;
    }

    .about-content p {
        font-size: 13px;
    }

    .about-image img {
        height: 100%;
    }

    .counter-section {
        min-height: 100vh;
        background: url(/assets/counters-bg.png) center center / cover no-repeat;
        position: relative;
        display: flex;
        align-items: center;
        overflow: hidden;
        padding: 40px 10px;
    }

    .counter-section .container-fluid {
        padding: 0 60px;
    }

    .counter-left {
        gap: 40px;
    }

    .counter-item h2 {
        font-size: 60px;
    }

    .counter-item p {
        font-size: 13px;
    }

    .counter-right img {
        width: 190px;
        margin-bottom: 300px;
    }

    .counter-right h5 {
        font-size: 14px;
        margin-bottom: 35px;
    }

    .counter-right p {
        font-size: 13px;
        margin-bottom: 40px;
        max-width: 360px;
    }

    .cta-section {
        padding: 20px 50px 50px;
    }

    .cta-image img {
        width: 200px;
        height: 160px;
    }

    .cta-content h2 {
        font-size: 52px;
        margin-bottom: 60px;
    }

    .portfolio-section {
        padding: 0;
    }

    /* .portfolio-content {
        left: 16%;
    } */

    .portfolio-content h2 {
        font-size: 90px;
    }

    .testimonial-section {
        padding: 50px 20px 10px;
    }

    .testimonial-title {
        font-size: 42px;
    }

    .testimonial-image img {
        height: 350px;
    }

    .testimonial-content p {
        margin-top: 0;
        font-size: 13px;
    }

    .testimonial-nav {
        gap: 25px;
        margin-top: 50px;
    }

    .faq-title {
        font-size: 42px;
        margin-bottom: 30px;
    }

    .faq-wrapper {
        max-width: 600px;
    }

    .faq-question {
        padding: 18px 0;
        font-size: 14px;
    }

    .footer-section {
       overflow: hidden;
        padding: 70px 10px 10px;
    }

    .footer-gallery {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 9px;
        width: 410px;
    }

    footer.footer-section .col-lg-8 {
        width: 40%;
    }

    /* end home page */

    /* about us page */
    .hero-header.about-us {
        padding: 25px 20px;
    }

    .about-hero {
        padding: 120px 20px 0px;
    }


    .artist-script {
        font-size: 76px;
    }

    .about-hero-heading h1 {
        font-size: 65px;
    }

    .about-left p {
        font-size: 14px;
    }

    .about-right p {
        font-size: 14px;
    }

    .meet-chirag-section {
        padding: 60px 0;
    }

    .meet-main-img {
        height: 260px;
    }

    .meet-content h2 {
        font-size: 33px;
        line-height: 1.35;
        margin: 0 0 15px;
    }

    .meet-content h2 br {
        display: none;
    }

    .meet-content p {
        font-size: 13px;
        width: 95%;
    }

    .meet-content {
        width: 100%;
    }

    .meet-signature {
        margin-top: 5px;
        text-align: right;
    }

    .meet-signature img {
        width: 200px;
        display: none;
    }

    .meet-bottom-images img {
        height: 265px;
    }

    /* end about us page */

    /* contact us page start */
    .contact-hero-content {
        padding-top: 350px;
    }

    .contact-center-image {
        width: 260px;
    }

    .contact-center-image img {
        width: 100%;
    }

    .contact-title {
        font-size: 80px;
    }

    .contact-form-section {
        padding: 50px 30px 30px;
    }

    .contact-info-item a,
    .contact-info-item p {
        font-size: 14px;
    }

    .contact-heading {
        margin: 0 0 50px;
        font-size: 45px;
        line-height: 1.3;
    }

    .contact-info-grid {
        margin-bottom: 60px;
    }

    .contact-form {
        width: 870px;
    }

    /* end */

    /* stories page */
    .films-section {
        padding: 40px 0;
    }

    .film-heading span {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .film-heading h2 {
        font-size: 50px;
    }

    .film-heading {
        margin-bottom: 30px;
    }

    .film-thumbnail img {
        height: 100%;
    }

    .films-grid {
        gap: 30px;
    }

    .play-btn img {
        width: 50px;
        height: 50px;
    }

    .film-details h3 {
        font-size: 45px;
    }

    section.films-section.portfolio-imgs .portfolio-img img {
        height: 470px;
    }

    section.story-content-services {
        padding: 50px 0 10px;
    }

    section.story-content-services h2 {
        font-size: 50px;
        margin-bottom: 25px;
    }

    section.story-content-services .story-divider {
        height: 80px;
        margin: 25px auto 35px;
    }

    section.story-content-services p {
        max-width: 850px;
        font-size: 14px;
    }

    section.process-section {
        padding: 40px 45px;
    }

    section.process-section .process-overlay {
        padding: 40px 0;
        min-height: 570px;
    }

    section.process-section .process-title {
        font-size: 40px;
        margin-bottom: 20px;
    }

    section.process-section .process-image {
        width: 200px;
        margin: 0 auto 30px;
    }

    section.process-section .process-box h3 {
        font-size: 28px;
        margin-bottom: 10px;
    }

    section.process-section .process-box h4 {
        font-size: 11px;
        margin-bottom: 20px;
    }

    section.process-section .process-box p {
        font-size: 11px;
    }

    section.wedding-gallery {
        padding: 10px 0 20px;
    }

    section.wedding-gallery .wed-gallery-img img {
        height: 445px;
    }
    /* end */
}

@media only screen and (min-width: 1201px) and (max-width: 1300px) {
    /* home page */
    .hero-header {
    padding: 30px 30px;
}

.hero-logo img {
    width: 220px;
}

.story-section {
    padding: 140px 0 !important;
}

.story-heading h2 {
    font-size: 70px;
}

.services-section {
    padding: 10px 0 20px 0;
}

.service-overlay h3 {
    font-size: 30px;
}

.about-photographer {
    padding: 20px 0 40px;
}

.about-content h2 {
    font-size: 52px;
}

.about-content p {
    font-size: 15px;
    margin-bottom: 55px;
}

.counter-section {
    padding: 60px 40px;
}

.counter-section .container-fluid {
    padding: 0px 50px;
}

.counter-item h2 {
    font-size: 70px;
    margin-bottom: 25px;
}

.counter-item p {
    font-size: 14px;
}

.counter-right img {
    width: 200px;
}

.counter-right p {
    font-size: 14px;
}

.cta-section {
    padding: 10px 30px 80px;
}

.cta-content h2 {
    font-size: 60px;
}

.cta-image img {
    height: 230px;
}

/* .portfolio-content {
    left: 20%;
} */

.portfolio-content h2 {
    font-size: 90px;
}

.testimonial-section {
    padding: 60px 40px 30px;
}

.testimonial-title {
    font-size: 52px;
}

.testimonial-image img {
    height: 400px;
}

.testimonial-content p {
    font-size: 13px;
    margin-top: 70px;
}

.faq-title {
    font-size: 52px;
    margin-bottom: 30px;
}

.faq-question {
    padding: 20px 0;
    font-size: 14px;
}

.footer-section {
    padding: 50px 40px 25px;
    overflow: hidden;
}

footer.footer-section .col-lg-8 {
    width: 50%;
}

.footer-gallery {
    grid-template-columns: repeat(3, 1fr);
    gap: 9px;
}

footer.footer-section .row.align-items-start {
    align-items: center !important;
}

.footer-links {
    text-align: center;
}
/* end home page */
/* about us page */
.hero-header.about-us {
    padding: 25px 20px;
}

.about-hero {
    padding: 120px 70px 0;
}

.artist-script {
    font-size: 100px;
}

.about-hero-heading h1 {
    font-size: 75px;
}

.about-right p {
    font-size: 15px;
}

.about-left p {
    font-size: 15px;
}

.about-image img {
    height: 450px;
}

.meet-chirag-section {
    padding: 80px 0;
}

.meet-main-img, .meet-bottom-images img  {
    height: 310px;
}

.meet-content h2 {
    font-size: 36px;
    line-height: 1.35;
    margin: 0 0 15px;
}

.meet-content {
    width: 100%;
}

.meet-content p {
    font-size: 13px;
    width: 90%;
}

.meet-content h2 BR {
    display: none;
}

.meet-signature img {
    width: 190px;
}

.meet-signature {
    margin-top: 15px;
}
/* end about us page */

/* contact us page */
.contact-center-image {
    width: 270px;
}

.contact-title {
    font-size: 80px;
}

.contact-form-section {
    padding: 100px 40px 120px;
}

.contact-info-item a, .contact-info-item p {
    font-size: 13px;
}

.contact-heading {
    margin: 0 0 50px;
    font-size: 50px;
    line-height: 1.3;
}

.contact-form {
    width: 1000px;
}
/* end contact us page */

/* service pages */
section.story-content-services {
    padding: 80px 0 20px;
}

section.story-content-services h2 {
    font-size: 52px;
    margin-bottom: 25px;
    letter-spacing: 2px;
}

section.story-content-services .story-divider {
    height: 80px;
}

section.story-content-services p {
    max-width: 900px;
    font-size: 14px;
}

section.process-section {
    padding: 20px 55px;
}

section.process-section .process-title {
    font-size: 40px;
    margin-bottom: 30px;
}

section.process-section .process-image {
    margin: 0 auto 40px;
}

section.process-section .process-box h3 {
    font-size: 30px;
}

section.process-section .process-box h4 {
    margin-bottom: 20px;
}

section.process-section .process-box p {
    font-size: 12px;
}

section.process-section .process-overlay {
    min-height: 690px;
    padding: 70px 0;
}

section.wedding-gallery {
    padding: 20px;
}

section.wedding-gallery .wed-gallery-img img {
    height: 550px;
}
/* end */

/* portfolio page */
.films-section {
    padding: 50px 0;
}

.film-heading span {
    font-size: 15px;
    margin-bottom: 15px;
}

.film-heading h2 {
    font-size: 52px;
}

section.films-section.portfolio-imgs .portfolio-img img {
    height: 550px;
}
/* end portfolio page */

/* stories page */
.play-btn img {
    width: 60px;
    height: 60px;
}

.film-details h3 {
    font-size: 50px;
}
/* end */

}

@media only screen and (min-width: 1365px) and (max-width: 1450px) {
    /* home page */
    .hero-logo img {
    width: 220px;
}

.hero-header {
    padding: 35px 30px;
}

.story-heading h2 {
    font-size: 90px;
}

.story-gallery {
    gap: 35px;
}

.services-section {
    margin-top: -200px;
        padding: 10px 0 20px 0;
}

.service-overlay h3 {
    font-size: 35px;
}

.about-content h2 {
    font-size: 58px;
}

.about-content p {
    font-size: 15px;
}

.counter-section {
    padding: 60px 40px;
}

.counter-section .container-fluid {
    padding: 0px 60px;
}

.counter-item h2 {
    font-size: 80px;
    margin-bottom: 25px;
}

.counter-item p {
    font-size: 14px;
}

.counter-right img {
    width: 230px;
}

.counter-right h5 {
    font-size: 14px;
}

.counter-right p {
    font-size: 15px;
}

.cta-content h2 {
    font-size: 65px;
}

.cta-section {
    padding: 30px 60px 80px;
}

.testimonial-title {
    font-size: 60px;
}

.faq-title {
    font-size: 60px;
    margin-bottom: 20px;
}

.portfolio-content h2 {
    font-size: 130px;
}

/* .portfolio-content {
    left: 18%;
} */

.footer-section {
    padding: 40px 30px 25px;
    overflow: hidden;
}

.footer-gallery {
    grid-template-columns: repeat(3, 1fr);
}

footer.footer-section .col-lg-8 {
    width: 55%;
}

footer.footer-section .align-items-start {
    align-items: center !important;
}
/* end */

/* about us page start */
.hero-header.about-us {
    padding: 35px 30px;
}

.artist-script {
    font-size: 85px;
}

.about-hero-heading h1 {
    font-size: 76px;
}

.about-left p, .about-right p {
    font-size: 16px;
}

.about-image img {
    height: 500px;
}

.about-hero {
    padding: 120px 70px 0;
}

.meet-bottom-images img {
    height: 360px;
}

.meet-content h2 {
    font-size: 40px;
    margin: 0 0 25px;
}

.meet-content p {
    font-size: 13px;
    width: 90%;
}
/* end about us page */

/* contact us page  */
.contact-center-image {
    width: 180px;
}

.contact-title {
    font-size: 60px;
}

.contact-form-section {
    padding: 70px 40px 120px;
}

.contact-heading {
    font-size: 62px;
    line-height: 1.3;
}

.contact-form {
    width: 1220px;
}

.contact-hero-content {
    
    padding-top: 180px;
}
/* end */

/* service pages */
section.story-content-services {
    padding: 80px 0 10px;
}

section.story-content-services h2 {
    font-size: 58px;
    line-height: 1.3;
    margin-bottom: 30px;
}

section.wedding-gallery {
    padding: 40px;
}

section.wedding-gallery .wed-gallery-img img {
    height: 560px;
}
/* end */

/* stories page */
.films-section {
    padding: 60px 0;
}

.film-heading span {
    margin-bottom: 20px;
}

.film-heading h2 {
    font-size: 62px;
}

.film-details h3 {
    font-size: 55px;
}
/* end */

/* portfolio page */
section.films-section.portfolio-imgs .portfolio-img img {
    height: 550px;
}













}

@media only screen and (min-width: 1300px) and (max-width: 1500px) {
/* .footer-gallery {
    grid-template-columns: repeat(3, 1fr);
} */

footer.footer-section .col-lg-8 {
    width: 55%;
}


footer.footer-section .align-items-start {
    align-items: center !important;
}

.cta-content h2 {
    font-size: 72px;
}
}
